{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:dark_forest": "2024-12-02 21:46:42 -0800",
      "minecraft:forest": "2024-12-02 21:46:21 -0800"
    },
    "done": false
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-12-02 21:46:21 -0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2024-12-02 21:46:42 -0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2024-12-02 21:46:42 -0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2024-12-02 21:46:42 -0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2024-12-02 21:46:42 -0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2024-12-02 21:46:42 -0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2025-05-06 23:23:50 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2025-05-06 23:23:50 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2025-05-06 23:23:50 -0700"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2025-05-06 23:42:59 -0700"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2025-05-06 23:42:59 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet": {
    "criteria": {
      "has_magenta_wool": "2025-05-07 00:13:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_banner": {
    "criteria": {
      "has_magenta_wool": "2025-05-07 00:13:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed": {
    "criteria": {
      "has_magenta_wool": "2025-05-07 00:13:36 -0700"
    },
    "done": true
  },
  "DataVersion": 4325
}